<?xml version="1.0" encoding="UTF-8"?>
<TableLayout
	xmlns:android="http://schemas.android.com/apk/res/android" 
	android:layout_width="fill_parent"
	android:layout_height="fill_parent"
	android:stretchColumns="1"
	android:padding="20dp"
	>
	<TableRow>
		<TextView android:id="@+id/video_no_1"
		android:gravity="right"
		android:padding="3dip"
			android:text="   "
		/>
		<TextView android:id="@+id/video_name_1"
			android:text="	 "
		/>
		<TextView android:id="@+id/video_publisher_1"
			android:text="by:		"
		/>
		<Button android:id="@+id/video_see_1"
			android:text="See"
		/>
	</TableRow>
	<TableRow>
		<TextView android:id="@+id/video_no_2"
		android:gravity="right"
		android:padding="3dip"
			android:text="   "
		/>
		<TextView android:id="@+id/video_name_2"
			android:text="	 "
		/>
		<TextView android:id="@+id/video_publisher_2"
			android:text="by:		"
		/>
		<Button android:id="@+id/video_see_2"
			android:text="See"
		/>
	</TableRow>
	<TableRow>
		<TextView android:id="@+id/video_no_3"
		android:gravity="right"
		android:padding="3dip"
			android:text="   "
		/>
		<TextView android:id="@+id/video_name_3"
			android:text="	 "
		/>
		<TextView android:id="@+id/video_publisher_3"
			android:text="by:		"
		/>
		<Button android:id="@+id/video_see_3"
			android:text="See"
		/>
	</TableRow>
	<TableRow>
		<TextView android:id="@+id/video_no_4"
		android:gravity="right"
		android:padding="3dip"
			android:text="   "
		/>
		<TextView android:id="@+id/video_name_4"
			android:text="	 "
		/>
		<TextView android:id="@+id/video_publisher_4"
			android:text="by:		"
		/>
		<Button android:id="@+id/video_see_4"
			android:text="See"
		/>
	</TableRow>
	<TableRow>
		<TextView android:id="@+id/video_no_5"
			android:gravity="right"
			android:padding="3dip"
			android:text="   "
		/>
		<TextView android:id="@+id/video_name_5"
			android:text="	 "
		/>
		<TextView android:id="@+id/video_publisher_5"
			android:text="by:		"
		/>
		<Button android:id="@+id/video_see_5"
			android:text="See"
		/>
	</TableRow>
	<TableRow>
		<Button android:id="@+id/video_list_prev"
			android:text="Prev"
			/>
		<TextView 
			android:text="   "
		/>
		<TextView 
			android:text="		"
		/>
		<Button android:id="@+id/video_list_next"
			android:text="Next"
		/>
	</TableRow>
	<TableRow>
		<TextView 
			android:text="   "
		/>
		<TextView 
			android:text="   "
		/>
		<TextView 
			android:text="		"
		/>
		<Button android:id="@+id/video_list_close"
			android:text="Close"
		/>
	</TableRow>
	
</TableLayout>